.f-hieght {
    min-height: 250px;
}

@media screen and (min-width: 768px) {
    .f-hieght {
        min-height: 280px;
    }
}

/* sm */
@media screen and (max-width: 767.98px) {
    .table-sm-120 {
        min-width: 120%;
    }

    .table-sm-140 {
        min-width: 140%;
    }

    .table-sm-160 {
        min-width: 160%;
    }

    .table-sm-180 {
        min-width: 180%;
    }
}

.logo {
    color: #ffffff;
    font-size: 28px;
    font-weight: 600;
}

.logo:hover {
    color: #c0f7fd;
}

.logo:focus {
    color: #ffffff;
}

.navbar {
    box-shadow: 3px 3px 5px #bbbbbb;
    padding-left: 16px;
    padding-right: 16px;
}

.container-p {
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-nav>.nav-item>.nav-link {
    color: #ffffff;
    font-weight: 700;
}

.navbar-nav>.nav-item>.nav-link:hover {
    color: #c0f7fd;
}

.footer {
    margin-top: 1.5rem;
    background: #f5feff;
    border-top: 1px #d1d9da solid;
}

.card {
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 3px 5px 2px #ccc;
}

.kanban-m {
    color: #FFFFFF;
}

.kanban-m>.card-body>.row>.cell {
    padding: 15px;
}

.kanban-m>.card-body>.row>.cell>.v-lg {
    height: 40px;
    display: flex;
    align-items: center;
    font-size: 26px;
}

.kanban-m>.card-body>.row>.cell>.v-sm {
    height: 30px;
    display: flex;
    align-items: center;
    font-size: 20px;
}

.kanban-m>.card-body>.row>.cell>.v-xs {
    height: 30px;
    display: flex;
    align-items: center;
    font-size: 15px;
}

.kanban-s {
    color: #FFFFFF;
    height: 250px;
}

.kanban-s>.card-body>.row>.cell {
    padding: 20px;
}

.kanban-s>.card-body>.row>.cell>.v-lg {
    height: 40px;
    display: flex;
    align-items: center;
    font-size: 28px;
    font-weight: 600;
    margin-top: 5px;
}

.kanban-header {
    margin-bottom: 15px;
    border-radius: 10px 10px 10px 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.kanban-header>.title {
    font-size: 1.1rem;
    margin-bottom: 0px;
}

.kanban-header.bg1 {
    background-color: #d1e6eb;
    color: #414141;
}

.kanban-header.bg2 {
    background-color: #dfe5f4;
    color: #414141;
}

.kanban-header.bg3 {
    background-color: #fdece3;
    color: #414141;
}

.kanban-header.bg4 {
    background-color: #f5dfdf;
    color: #414141;
}

.kanban-header.bg5 {
    background-color: #def7da;
    color: #414141;
}

.kanban-header.bg6 {
    border: #a7980f dashed 3px;
    background-color: #f6f5c2;
    color: #414141;
}

.kanban-subtitle {
    font-size: 1.1rem;
}

.kanban-table {
    width: 100%;
    background-color: #ffffff;
    border: #dee2e6 solid 1px;
}

.kanban-table>thead>tr>th {
    border: #dee2e6 solid 1px;
    color: #464646;
    background-color: #f7f7f7;
    text-align: center;
    height: 32px;
    font-size: 1rem;
    font-weight: 400;
}

.kanban-table>tbody>tr>td,
.kanban-table>tbody>tr>th {
    border: #dee2e6 solid 1px;
    color: #2f2f2f;
    text-align: center;
    height: 32px;
    font-size: 1rem;
    font-weight: 500;
}

.kanban-table>tbody>tr>.sub-title {
    text-align: left;
    padding-left: 10px;
    font-weight: 400;
}

.text-positive {
    color: #c40f0f !important;
}

.text-negative {
    color: #0e932e !important;
}

/*不換行*/
table tr td {
    white-space: nowrap;
}

table tr th {
    white-space: nowrap;
}

.td-normal {
    white-space: normal;
}

/*文章列表*/
.post-list-item {
    border: #dee2e6 solid 1px;
    border-radius: 5px 5px 5px 5px;
    background-color: #fdfdfd;
}

.post-list-item>.img {
    margin-right: 8px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 5px 2px #ccc;
}

.post-list-item>div>img {
    width: 120px;
    height: 90px;
}

.post-list-item>.title {
    font-size: 1rem;
    font-weight: 500;
}

dl {
    margin-bottom: 0px;
}

dl>dd {
    margin-bottom: 0px;
    font-size: 0.9rem;
}

.nav-item.bordered {
    border: #a9a9a9 solid 1px;
    border-radius: 10px;
}

.nav-item.active {
    border: #058296 solid 1px;
    border-radius: 10px;
}

.text-sm {
    font-size: 0.8rem !important;
}

.text-lg {
    font-size: 1rem !important;
}

.stock-name {
    font-size: 1.3rem;
    color: #595959;
}

.line {
    width: 100%;
    border-width: 2px;
}

.text-strong {
    font-weight: 600 !important;
}

.tag {
    display: inline-block;
    padding-left: 4px;
    padding-right: 4px;
    border-radius: 4px 0px 4px 0px;
}

.tag-primary {
    border: #058296 1px solid;
    color: #058296;
    background-color: #0583962e;
}

.tag-secondary {
    border: #4c4c4c 1px solid;
    color: #4c4c4c;
    background-color: #4c4c4c15;
}

.blog-img {
    box-shadow: 6px 6px 10px 4px #ccc;
    border-radius: 10px 10px 10px 10px;
}

.article-img {
    box-shadow: 6px 6px 10px 4px #ccc;
    border-radius: 10px 10px 10px 10px;
}

.article-img-side {
    box-shadow: 6px 6px 10px 4px #ccc;
    border-radius: 10px 10px 10px 10px;
    max-width: 120px;
}

.article-header-md {
    border: #058296 dashed 3px;
    background-color: #dce8eb;
    border-radius: 10px 10px 10px 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.article-header h1 {
    letter-spacing: 2px;
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 0px;
    line-height: 32px;
    color: #058296;
}

.article-body {
    font-size: 1.2rem;
    letter-spacing: 1px;
    line-height: 32px;
    font-weight: 100;
}

.article-body p {
    margin-bottom: 1.5rem;
    letter-spacing: 1px;
    font-size: 1.2rem;
}

.article-body li {
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-weight: 100;
}

.article-body blockquote {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #dfe5f4;
    border-radius: 10px;
}

.article-body blockquote p {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1rem;
    letter-spacing: 2px;
}

.article-body img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.event-label {
    border-left: #058296 solid 3px;
    padding-left: 5px;
    margin-bottom: 10px;
    font-size: 1rem;
}
.event-detail {
    padding-left: 15px;
    margin-bottom: 10px;
}

.latest-event-tag {
    font-size: 1rem;
    color: #058296;
    text-align: center;
}
.old-event-tag {
    font-size: 1rem;
    color: #000000;
    text-align: center;
}

.info-box {
    border: solid 1px;
    border-radius: 5px 5px 5px 5px;
    padding-top:25px;
    padding-bottom:25px;
    padding-left:10px;
    padding-right:10px;
    text-align: center;
}
.info-box.color-primary {
    border-color: #058296;
    background-color: #ebf4f5;
}


